Subject: Rejected mail..

From: Chris Foo <[email-masked]>
Date: Fri, 1 Mar 1996 12:34:26 -0500

Is their any way for Pine to automatically delete messages from a certain 
address? i.e Mail Daemon set...I receive several rejected messages daily, 
and I just wanted to have Pine delete 'em. I know that a prog. called 
BeyondMail can do it..Thanks for any replies...

****************************************************************************
Chris Foo				University of Ottawa, Biochemistry
[email-masked]		[email-masked]

 		USS Defiant NX-74205
        _________________________
  __.--'--,.-' ---------'--'--' /`-.__
 |__--(--( |    NX-74025  ==== /-----.`--._
    `---.__\  --========)>     |__|___)_>  `-.
            \_________|________/        `----'
 
Worf: "Be quiet!  Or disappear back where you came from."
Q: "I can't disappear...anymore than you could win a beauty contest."

--"Deja Q"
******************************************************************************